(function (cjs, an) {

var p; // shortcut to reference prototypes
var lib={};var ss={};var img={};
lib.ssMetadata = [];


(lib.AnMovieClip = function(){
	this.actionFrames = [];
	this.ignorePause = false;
	this.gotoAndPlay = function(positionOrLabel){
		cjs.MovieClip.prototype.gotoAndPlay.call(this,positionOrLabel);
	}
	this.play = function(){
		cjs.MovieClip.prototype.play.call(this);
	}
	this.gotoAndStop = function(positionOrLabel){
		cjs.MovieClip.prototype.gotoAndStop.call(this,positionOrLabel);
	}
	this.stop = function(){
		cjs.MovieClip.prototype.stop.call(this);
	}
}).prototype = p = new cjs.MovieClip();
// symbols:
// helper functions:

function mc_symbol_clone() {
	var clone = this._cloneProps(new this.constructor(this.mode, this.startPosition, this.loop, this.reversed));
	clone.gotoAndStop(this.currentFrame);
	clone.paused = this.paused;
	clone.framerate = this.framerate;
	return clone;
}

function getMCSymbolPrototype(symbol, nominalBounds, frameBounds) {
	var prototype = cjs.extend(symbol, cjs.MovieClip);
	prototype.clone = mc_symbol_clone;
	prototype.nominalBounds = nominalBounds;
	prototype.frameBounds = frameBounds;
	return prototype;
	}


(lib.st14 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// _Group__4
	this.shape = new cjs.Shape();
	this.shape.graphics.rf(["rgba(255,201,65,0)","rgba(255,225,150,0.4)","rgba(255,201,65,0)"],[0.173,0.431,0.612],-0.2,-0.2,0,-0.2,-0.2,29.9).s().p("AjHDJQhThSAAh3QAAh1BThTQBShSB1AAQB1AABSBSQBUBTAAB1QAAB3hUBSQhSBSh1AAQh1AAhShSg");
	this.shape.setTransform(202.8452,202.1635,0.818,0.818);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

	// Layer_7
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFFFF").s().p("AhCBBQgagbAAgmQAAglAagdQAbgaAnAAQAmAAAaAaQAdAdAAAlQAAAmgdAbQgaAcgmAAQgnAAgbgcg");
	this.shape_1.setTransform(202.825,202.175);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(1));

	// Layer_8
	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.rf(["#FFFFFF","rgba(255,255,255,0)"],[0,0.702],-0.2,-0.2,0,-0.2,-0.2,24.5).s().p("AijCkQhEhEAAhgQAAhfBEhEQBDhDBgAAQBgAABDBDQBFBEAABfQAABghFBEQhDBDhgAAQhgAAhDhDg");
	this.shape_2.setTransform(202.8,202.15);

	this.timeline.addTween(cjs.Tween.get(this.shape_2).wait(1));

	this._renderFirstFrame();

}).prototype = getMCSymbolPrototype(lib.st14, new cjs.Rectangle(179.7,179,46.30000000000001,46.30000000000001), null);


(lib.st13 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_4
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFF7D1").s().p("AglBpIgTgHIhNA+IA0hYIgPgPIhYgHIBGglIAHgUIhRg3IBcAOIALgOIgshuIBGBUIAZgLIAVhrIAhBrIASAHIBghjIg/B8IAXAPIBfAAIhVA6IAAATIA4AkIhNAHIgMASIAhBOIg+hCIgWALIgYBjg");
	this.shape.setTransform(203.275,201.9);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

	// _Group__4
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.rf(["rgba(255,201,65,0)","rgba(255,225,150,0.4)","rgba(255,201,65,0)"],[0.173,0.431,0.612],-0.3,-0.2,0,-0.3,-0.2,41.8).s().p("AkYEZQhzhzAAimQAAikBzhzQB0h0CkAAQCkAABzB0QB1BzAACkQAACmh1BzQhzBzikAAQikAAh0hzg");
	this.shape_1.setTransform(202.75,202.1);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(1));

	// Layer_7
	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFFFFF").s().p("AhdBcQgkgmAAg2QAAg0AkgoQAmglA3AAQA1AAAlAlQAoAoAAA0QAAA2goAmQglAmg1AAQg3AAgmgmg");
	this.shape_2.setTransform(202.8,202.15);

	this.timeline.addTween(cjs.Tween.get(this.shape_2).wait(1));

	// Layer_8
	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.rf(["#FFFFFF","rgba(255,255,255,0)"],[0,0.702],-0.2,-0.2,0,-0.2,-0.2,34.2).s().p("AjlDmQheheAAiIQAAiGBeheQBfhfCGAAQCGAABeBfQBgBeAACGQAACIhgBeQheBeiGAAQiGAAhfheg");
	this.shape_3.setTransform(202.7,202.1);

	this.timeline.addTween(cjs.Tween.get(this.shape_3).wait(1));

	this._renderFirstFrame();

}).prototype = getMCSymbolPrototype(lib.st13, new cjs.Rectangle(163.2,162.5,79.20000000000002,79.19999999999999), null);


(lib.st12 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_4
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFF7D1").s().p("AA0C3IgiFcIg3lhIiLGeIBvmpIjqD7IDDkiIlfDrIFJkCIk0AtIEYhvIm8gUIHHgOIlKiWIFbBZIlckNIFtD3Iiok/IDPEYIhTmUIB6GDIAmlbIAtFbICvnJIiTHUIDrkSIi5E5IGCj1IlgEMIEzgzIkjCLIGjAKImjASIDEBaIjlgXIFDD+IlUjiICiEdIjPkMIBpGpg");
	this.shape.setTransform(201.675,198.1);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

	// _Group__4
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.rf(["rgba(255,201,65,0)","rgba(255,225,150,0.498)","rgba(255,201,65,0)"],[0.173,0.431,0.612],-0.4,-0.3,0,-0.4,-0.3,77.3).s().p("AoGIIQjWjUAAk0QAAkwDWjVQDVjWExgBQEwABDUDWQDYDVAAEwQAAE0jYDUQjUDVkwAAQkxAAjVjVg");
	this.shape_1.setTransform(202.7,202.05);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(1));

	// Layer_7
	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFFFFF").s().p("AitCpQhChFAAhkQAAhiBChJQBGhEBnAAQBiAABEBEQBLBJgBBiQABBkhLBFQhEBIhigBQhnABhGhIg");
	this.shape_2.setTransform(202.85,202.15);

	this.timeline.addTween(cjs.Tween.get(this.shape_2).wait(1));

	// Layer_8
	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.rf(["#FFFFFF","rgba(255,255,255,0)"],[0,0.702],-0.4,-0.3,0,-0.4,-0.3,63.3).s().p("AmoGoQiuiuAAj6QAAj5CuivQCvivD5AAQD5AACuCvQCxCvAAD5QAAD6ixCuQiuCwj5AAQj5AAiviwg");
	this.shape_3.setTransform(202.65,202.1);

	this.timeline.addTween(cjs.Tween.get(this.shape_3).wait(1));

	this._renderFirstFrame();

}).prototype = getMCSymbolPrototype(lib.st12, new cjs.Rectangle(129.5,128.8,146.5,146.5), null);


(lib.st11 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_4
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFF7D1").s().p("AhZFjIhcDoIBDjrIjtCBIBUj3IjCB8ICwiNIj+grIDIiNIkJgTIEEgGIjti6IEuAGIjJidIDUCGIhGkLIDlCeIgyjeIBHDSIBZipIBnCuIB1kcIhdEfIDwieIhXEUIDliPIjSCgIExAEIj7C0IDvAVIjqAEIBtCGIiuAvICqCbIi0iEIA9EOIjcihIA7DuIhSjjIhcDsg");
	this.shape.setTransform(202,199.3);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

	// _Group__4
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.rf(["rgba(255,201,65,0)","rgba(255,225,150,0.498)","rgba(255,201,65,0)"],[0.173,0.431,0.612],-0.5,-0.4,0,-0.5,-0.4,92.8).s().p("ApuJwQkAkAAAlwQAAlsEAkBQEAkBFuAAQFsAAEAEBQEDEBAAFsQAAFwkDEAQkAD/lsAAQluAAkAj/g");
	this.shape_1.setTransform(202.7,202.05);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(1));

	// Layer_7
	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFFFFF").s().p("AkPELQhqhuAAidQAAiaBqhzQBuhsChAAQCaAABrBsQB1BzAACaQAACdh1BuQhrBviaAAQihAAhuhvg");
	this.shape_2.setTransform(202.75,202.1);

	this.timeline.addTween(cjs.Tween.get(this.shape_2).wait(1));

	// Layer_8
	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.rf(["#FFFFFF","rgba(255,255,255,0)"],[0,0.702],-0.5,-0.4,0,-0.5,-0.4,95).s().p("Ap8J9QkGkFAAl4QAAl2EGkGQEGkHF2ABQF2gBEEEHQEKEGAAF2QAAF4kKEFQkEEGl2AAQl2AAkGkGg");
	this.shape_3.setTransform(202.6,202.05);

	this.timeline.addTween(cjs.Tween.get(this.shape_3).wait(1));

	this._renderFirstFrame();

}).prototype = getMCSymbolPrototype(lib.st11, new cjs.Rectangle(112.7,112.1,179.90000000000003,179.9), null);


(lib.st10 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// _Group__4
	this.shape = new cjs.Shape();
	this.shape.graphics.rf(["rgba(255,201,65,0)","rgba(255,225,150,0.498)","rgba(255,201,65,0)"],[0.173,0.431,0.612],-0.8,-0.7,0,-0.8,-0.7,155.5).s().p("AwTQVQmtmsAAppQAApkGtmuQGtmuJmAAQJiAAGtGuQGyGuAAJkQAAJpmyGsQmtGspiAAQpmAAmtmsg");
	this.shape.setTransform(202.65,202.05);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

	// Layer_4
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFAE3").s().p("AhiHgImlFpIDrn5IoMFxIH1mGImpgBIFnjgIq6gUIK0gKIock0IJsBYIo5m6IJFGeIk0paIH2HVIi3ptIDSJeIByk4IB4E/IEYsqIj6MtIGnlwIjtIAIJzmzIpdHIIF0AEIkyDcIJYASIpRAMIDAC0IkQAqIInG4IozmdID+JKInAnGICuI6IjJorIh2JdIh0pjIjpKRg");
	this.shape_1.setTransform(197.925,194.05);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(1));

	// Layer_7
	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFFFFF").s().p("Ak7E2Qh7h/AAi3QAAizB7iGQCAh9C7AAQCzAAB9B9QCHCGAACzQAAC3iHB/Qh9CBizAAQi7AAiAiBg");
	this.shape_2.setTransform(202.7,202.05);

	this.timeline.addTween(cjs.Tween.get(this.shape_2).wait(1));

	// Layer_8
	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.rf(["#FFFFFF","rgba(255,255,255,0)"],[0,0.702],-0.8,-0.7,0,-0.8,-0.7,160).s().p("AwxQxQm5m3gBp6QABp3G5m7QG6m5J3AAQJ1AAG4G5QG+G7AAJ3QAAJ6m+G3Qm4G7p1AAQp3AAm6m7g");
	this.shape_3.setTransform(202.6,202.05);

	this.timeline.addTween(cjs.Tween.get(this.shape_3).wait(1));

	this._renderFirstFrame();

}).prototype = getMCSymbolPrototype(lib.st10, new cjs.Rectangle(51.1,50.5,303.09999999999997,303.1), null);


(lib.st9 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// _Group__4
	this.shape = new cjs.Shape();
	this.shape.graphics.rf(["rgba(255,201,65,0)","rgba(255,225,150,0.498)","rgba(255,201,65,0)"],[0.173,0.431,0.612],-1,-0.8,0,-1,-0.8,192.2).s().p("A0JULQoToQAAr7QAAr0IToUQISoTL3AAQLzAAIRITQIZIUAAL0QAAL7oZIQQoRIRrzAAQr3AAoSoRg");
	this.shape.setTransform(202.625,202);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

	// Layer_4
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFF7D1").s().p("ACRHnIFYRhIl1xQIiCOtIiAu1IlbPzIE5v3IqCKLIG1spIuAJ3INnqOItyCcIMpmVIy8gOIS2gSIznohIU+EtIwisVIQwL3Iv44FITPVzIlLxRIFoRAICEvxIB+P5IGqzIImKTMIOLwBIq9SfIPGqvIutLGINDiGIr7F+IUIAII0BAYIJiFOIq5haIQUMgIwisBINTWlg");
	this.shape_1.setTransform(204.4,197.525);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(1));

	// Layer_7
	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFFFFF").s().p("Al5F0QiTiZAAjbQAAjWCTihQCZiVDgAAQDXAACVCVQCiChAADWQAADbiiCZQiVCZjXAAQjgAAiZiZg");
	this.shape_2.setTransform(202.65,202);

	this.timeline.addTween(cjs.Tween.get(this.shape_2).wait(1));

	// Layer_8
	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.rf(["#FFFFFF","rgba(255,255,255,0)"],[0,0.702],-1,-0.9,0,-1,-0.9,202).s().p("A1KVKQouorAAsfQAAsdIuouQItotMdAAQMaAAIsItQIzIuAAMdQAAMfozIrQosIvsaAAQsdAAotovg");
	this.shape_3.setTransform(202.6,202.05);

	this.timeline.addTween(cjs.Tween.get(this.shape_3).wait(1));

	this._renderFirstFrame();

}).prototype = getMCSymbolPrototype(lib.st9, new cjs.Rectangle(11.3,10.8,382.59999999999997,382.59999999999997), null);


(lib.st8 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// _Group__4
	this.shape = new cjs.Shape();
	this.shape.graphics.rf(["rgba(255,201,65,0)","rgba(255,225,150,0.4)","rgba(255,201,65,0)"],[0.173,0.431,0.612],-1,-0.8,0,-1,-0.8,192.2).s().p("A0JULQoToRAAr6QAAr0IToUQISoUL3AAQLzAAIRIUQIZIUAAL0QAAL6oZIRQoRISrzAAQr3AAoSoSg");
	this.shape.setTransform(202.575,201.95);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

	// Layer_5
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFAE3").s().p("AiBHAIj5K/IDXrDIuKQBIK9yfIpmGmIJNm9I03EpITvoiIrqgSILjgNIznoiIU+EtIpPnGIJdGoIq3ybIONQJIjTrLIDwK6ICC1SICAVaID5q/IjXLDIOKwBIq9SfIJmmmIpNG9IU3kpIzvIiILqASIrjANITnIhI0+ktIJPHHIpdmoIK3SbIuNwJIDTLLIjwq6IiCVSg");
	this.shape_1.setTransform(202.575,201.975);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(1));

	// Layer_8
	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFFFFF").s().p("AliFeQiMiQAAjOQAAjKCMiXQCPiNDTAAQDKAACMCNQCYCXAADKQAADOiYCQQiMCQjKAAQjTAAiPiQg");
	this.shape_2.setTransform(202.55,201.95);

	this.timeline.addTween(cjs.Tween.get(this.shape_2).wait(1));

	// Layer_9
	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.rf(["#FFFFFF","rgba(255,255,255,0)"],[0,0.702],-1,-0.8,0,-1,-0.8,201).s().p("A1DVEQorooAAscQAAsZIrorQIroqMYAAQMWAAIpIqQIwIrABMZQgBMcowIoQopIssWAAQsYAAorosg");
	this.shape_3.setTransform(202.55,201.95);

	this.timeline.addTween(cjs.Tween.get(this.shape_3).wait(1));

	this._renderFirstFrame();

}).prototype = getMCSymbolPrototype(lib.st8, new cjs.Rectangle(12.2,11.6,380.7,380.7), null);


(lib.st7 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// _Group__4
	this.shape = new cjs.Shape();
	this.shape.graphics.rf(["rgba(255,201,65,0)","rgba(255,225,150,0.498)","rgba(255,201,65,0)"],[0.173,0.431,0.612],-0.7,-0.5,0,-0.7,-0.5,135.7).s().p("AuNOPQl4l1AAoaQAAoWF4l3QF2l4IXAAQIVAAF2F4QF7F3AAIWQAAIal7F1Ql2F3oVAAQoXAAl2l3g");
	this.shape.setTransform(202.55,201.9);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

	// Layer_4
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFAE2").s().p("AhTEhIiiHHICMnIIpJKVIHEr8ImMERIF8kfItfC/IMwlgInhgNIHdgHIsrlhINkDCIl/klIGIESInBr6IJLKbIiJnOICcHDIBUtwIBTN2IChnHIiMHJIJJqXInFL9IGNkRIl8EgINfi/IsxFgIHiALIndAJIMrFgItkjCIF/ElImIkRIHBL5IpLqbICIHOIibnDIhTNvg");
	this.shape_1.setTransform(202.5,201.9);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(1));

	// Layer_7
	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFFFFF").s().p("Aj6D3QhihmAAiRQAAiPBihqQBmhjCUAAQCPAABjBjQBrBqAACPQAACRhrBmQhjBmiPAAQiUAAhmhmg");
	this.shape_2.setTransform(202.5,201.9);

	this.timeline.addTween(cjs.Tween.get(this.shape_2).wait(1));

	// Layer_8
	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.rf(["#FFFFFF","rgba(255,255,255,0)"],[0,0.702],-0.7,-0.6,0,-0.7,-0.6,141.9).s().p("Au3O3QmImFAAoyQAAowGImHQGHmIIwAAQItAAGHGIQGMGHAAIwQAAIymMGFQmHGJotAAQowAAmHmJg");
	this.shape_3.setTransform(202.55,201.95);

	this.timeline.addTween(cjs.Tween.get(this.shape_3).wait(1));

	this._renderFirstFrame();

}).prototype = getMCSymbolPrototype(lib.st7, new cjs.Rectangle(68.2,67.6,268.8,268.79999999999995), null);


(lib.st6 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// _Group__4
	this.shape = new cjs.Shape();
	this.shape.graphics.rf(["rgba(255,201,65,0)","rgba(255,225,150,0.6)","rgba(255,201,65,0)"],[0.173,0.431,0.612],-0.5,-0.4,0,-0.5,-0.4,110).s().p("ArhLiQkvkugBm0QABmwEvkxQEvkvGyAAQGwAAEvEvQEyExABGwQgBG0kyEuQkvEwmwAAQmyAAkvkwg");
	this.shape.setTransform(202.55,201.85);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

	// Layer_4
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFAE5").s().p("AhBDkIh+FjIBtlmInLIHIFjpXIk3DVIEqjhIqkCXIKAkVIl6gJIF2gGIp8kUIKoCZIkrjnIEyDXIlgpWIHNIMIhrlrIB6FiIBBqyIBBK2IB+lkIhtFmIHLoHIljJXIE3jWIkrDhIKliVIqAEUIF6AJIl2AGIJ8EVIqpiZIEsDmIkzjWIFgJVInMoMIBrFrIh6liIhBKyg");
	this.shape_1.setTransform(202.525,201.85);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(1));

	// Layer_7
	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFFFFF").s().p("Aj6D3QhihmAAiRQAAiPBihqQBlhjCVAAQCOAABkBjQBrBqAACPQAACRhrBmQhkBmiOAAQiVAAhlhmg");
	this.shape_2.setTransform(202.55,201.9);

	this.timeline.addTween(cjs.Tween.get(this.shape_2).wait(1));

	// Layer_8
	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.rf(["#FFFFFF","rgba(255,255,255,0)"],[0,0.702],-0.4,-0.3,0,-0.4,-0.3,102.9).s().p("AqxKyQkckaAAmYQAAmVEckcQEckcGVAAQGUAAEbEcQEfEcAAGVQAAGYkfEaQkbEcmUAAQmVAAkckcg");
	this.shape_3.setTransform(202.5,201.85);

	this.timeline.addTween(cjs.Tween.get(this.shape_3).wait(1));

	this._renderFirstFrame();

}).prototype = getMCSymbolPrototype(lib.st6, new cjs.Rectangle(98.4,97.7,208.29999999999998,208.3), null);


(lib.st5 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// _Group__4
	this.shape = new cjs.Shape();
	this.shape.graphics.rf(["rgba(255,201,65,0)","rgba(255,225,150,0.698)","rgba(255,201,65,0)"],[0.173,0.431,0.612],-0.3,-0.3,0,-0.3,-0.3,75.1).s().p("An3H5QjQjPAAkqQAAkoDQjPQDPjQEoAAQEnAADQDQQDRDPAAEoQAAEqjRDPQjQDPknAAQkoAAjPjPg");
	this.shape.setTransform(202.55,201.9);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

	// Layer_4
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFAE2").s().p("AgqCVIhTDqIBIjrIkuFUIDpmJIjMCMIDEiTIm8BiIGki1Ij4gGID2gEImii2IG/BlIjFiXIDJCNIjnmIIEvFXIhHjuIBQDoIArnEIAqHHIBTjqIhIDrIEulVIjpGKIDMiNIjECUIG8hiImkC1ID4AGIj2AEIGiC1Im/hkIDFCXIjJiNIDnGIIkvlXIBHDuIhQjpIgrHFg");
	this.shape_1.setTransform(202.575,201.875);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(1));

	// Layer_7
	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFFFFF").s().p("Ai/C8QhKhNAAhvQAAhsBKhRQBOhMBxAAQBsAABMBMQBSBRAABsQAABvhSBNQhMBOhsAAQhxAAhOhOg");
	this.shape_2.setTransform(202.6,201.9);

	this.timeline.addTween(cjs.Tween.get(this.shape_2).wait(1));

	// Layer_8
	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.rf(["#FFFFFF","rgba(255,255,255,0)"],[0,0.702],-0.3,-0.3,0,-0.3,-0.3,81.9).s().p("AokIlQjijgAAlFQAAlCDijiQDijjFCAAQFCAADhDjQDkDiAAFCQAAFFjkDgQjhDilCAAQlCAAjijig");
	this.shape_3.setTransform(202.55,201.85);

	this.timeline.addTween(cjs.Tween.get(this.shape_3).wait(1));

	this._renderFirstFrame();

}).prototype = getMCSymbolPrototype(lib.st5, new cjs.Rectangle(125,124.3,155.10000000000002,155.09999999999997), null);


(lib.st4 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// _Group__4
	this.shape = new cjs.Shape();
	this.shape.graphics.rf(["rgba(255,201,65,0)","rgba(255,225,150,0.698)","rgba(255,201,65,0)"],[0.173,0.431,0.612],-0.2,-0.1,0,-0.2,-0.1,48).s().p("AlBFCQiFiEABi+QgBi8CFiFQCFiFC8ABQC8gBCECFQCGCFAAC8QAAC+iGCEQiECEi8ABQi8gBiFiEg");
	this.shape.setTransform(202.5,201.85);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

	// Layer_4
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFAE5").s().p("AglCJIhIDMIA+jNIiZCVIBejDIiyB7ICriBIjaAZIDFhhIjYgGIDWgEIjDhqIDcAlIiriDICvB6IhdjBICbCXIg9jPIBGDKIAkjqIAmDsIBIjLIg/DMIChikIhmDSICyh6IiqCBIDEgbIivBhIDYAGIjWAEIDABqIjZgjICrCDIivh6IBfDEIidiaIA9DPIhGjKIglDag");
	this.shape_1.setTransform(202.525,201.875);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(1));

	// Layer_6
	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFFFFF").s().p("AiSCRQg6g8ABhVQgBhTA6g/QA8g5BWAAQBTAAA7A5QA+A/AABTQAABVg+A8Qg7A7hTABQhWgBg8g7g");
	this.shape_2.setTransform(202.5,201.85);

	this.timeline.addTween(cjs.Tween.get(this.shape_2).wait(1));

	// Layer_7
	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.rf(["#FFFFFF","rgba(255,255,255,0)"],[0,0.702],-0.2,-0.1,0,-0.2,-0.1,48).s().p("AlBFCQiFiEABi+QgBi8CFiFQCFiFC8ABQC8gBCECFQCGCFAAC8QAAC+iGCEQiECEi8ABQi8gBiFiEg");
	this.shape_3.setTransform(202.5,201.85);

	this.timeline.addTween(cjs.Tween.get(this.shape_3).wait(1));

	this._renderFirstFrame();

}).prototype = getMCSymbolPrototype(lib.st4, new cjs.Rectangle(157.1,156.4,90.9,90.9), null);


(lib.st3 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_6
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFBEA").s().p("AgZBkIgIgBIhvBsIBEiOIgEgEIigATICQhHIgCgHIiOhNIChAaIACgHIhDiLIBxBtIAGgDIAZiqIAcCrIAIABIB1h3IhKCZIAFAEICOgTIh/BHIABAHICNBMIifgaIgCAHIBECPIhxhwIgHADIgcCfg");
	this.shape.setTransform(202.45,201.8);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

	// Layer_8
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFFFF").s().p("AhzBzQgugvAAhEQAAhCAugxQAugvBFABQBDgBAuAvQAyAxgBBCQABBEgyAvQguAwhDAAQhFAAgugwg");
	this.shape_1.setTransform(202.45,201.8);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(1));

	// Layer_9
	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.rf(["#FFFFFF","rgba(255,255,255,0)"],[0,0.702],-0.1,-0.1,0,-0.1,-0.1,34.7).s().p("AjoDoQhghfAAiJQAAiIBghgQBghfCIAAQCIAABfBfQBhBgAACIQAACJhhBfQhfBgiIABQiIgBhghgg");
	this.shape_2.setTransform(202.5,201.85);

	this.timeline.addTween(cjs.Tween.get(this.shape_2).wait(1));

	this._renderFirstFrame();

}).prototype = getMCSymbolPrototype(lib.st3, new cjs.Rectangle(169.7,169,65.70000000000002,65.69999999999999), null);


(lib.st2 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_4
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFAE7").s().p("AgLAxIgrAdIAQgvIg1gHIApgYIgsgkIA1AGIgLgzIAlAeIAQgvIAQAuIAqgdIgPAwIAtAEIgiAbIAoAgIgxgCIAQAyIgqgeIgTAzg");
	this.shape.setTransform(202.45,201.825);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

	// Layer_5
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFFFF").s().p("AgyAyQgTgVgBgdQABgcATgWQAVgTAdAAQAdAAAUATQAVAWABAcQgBAdgVAVQgUAUgdABQgdgBgVgUg");
	this.shape_1.setTransform(202.45,201.8);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(1));

	// Layer_6
	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.rf(["#FFFFFF","rgba(255,255,255,0)"],[0,0.702],-0.1,0,0,-0.1,0,22.9).s().p("AiZCaQg/g/AAhbQAAhZA/hAQBAg/BZAAQBaAAA/A/QBABAAABZQAABbhAA/Qg/A/haAAQhZAAhAg/g");
	this.shape_2.setTransform(202.4,201.75);

	this.timeline.addTween(cjs.Tween.get(this.shape_2).wait(1));

	this._renderFirstFrame();

}).prototype = getMCSymbolPrototype(lib.st2, new cjs.Rectangle(180.7,180.1,43.400000000000006,43.400000000000006), null);


(lib.st1 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_7
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("AgZAaQgLgKAAgQQAAgOALgLQALgLAOAAQAPAAAKALQALALAAAOQAAAQgLAKQgKAKgPAAQgOAAgLgKg");
	this.shape.setTransform(202.4,201.75);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

	// Layer_6
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.rf(["#FFFFFF","rgba(255,255,255,0)"],[0,0.702],0,0,0,0,0,13.9).s().p("AhcBcQgmglAAg3QAAg1AmgnQAmgmA2AAQA2AAAmAmQAnAnAAA1QAAA3gnAlQgmAng2AAQg2AAgmgng");
	this.shape_1.setTransform(202.35,201.75);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(1));

	this._renderFirstFrame();

}).prototype = getMCSymbolPrototype(lib.st1, new cjs.Rectangle(189.3,188.7,26.19999999999999,26.200000000000017), null);


(lib.twinkle = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// st1
	this.instance = new lib.st1();
	this.instance.setTransform(201.6,201.8,1,1,0,0,0,201.6,201.8);

	this.instance_1 = new lib.st2();
	this.instance_1.setTransform(201.6,202,1,1,0,0,0,201.6,202);

	this.instance_2 = new lib.st3();
	this.instance_2.setTransform(201.6,202,1,1,0,0,0,201.6,202);

	this.instance_3 = new lib.st4();
	this.instance_3.setTransform(201.6,202,1,1,0,0,0,201.6,202);

	this.instance_4 = new lib.st5();
	this.instance_4.setTransform(201.6,202,1,1,0,0,0,201.6,202);

	this.instance_5 = new lib.st6();
	this.instance_5.setTransform(202.1,201.8,1,1,0,0,0,202.1,201.8);

	this.instance_6 = new lib.st7();
	this.instance_6.setTransform(201.6,202,1,1,0,0,0,201.6,202);

	this.instance_7 = new lib.st8();
	this.instance_7.setTransform(201.6,202,1,1,0,0,0,201.6,202);

	this.instance_8 = new lib.st9();
	this.instance_8.setTransform(201.6,202,1,1,0,0,0,201.6,202);

	this.instance_9 = new lib.st10();
	this.instance_9.setTransform(201.6,202,1,1,0,0,0,201.6,202);

	this.instance_10 = new lib.st11();
	this.instance_10.setTransform(201.6,202,1,1,0,0,0,201.6,202);

	this.instance_11 = new lib.st12();
	this.instance_11.setTransform(201.7,202,1,1,0,0,0,201.7,202);

	this.instance_12 = new lib.st13();
	this.instance_12.setTransform(201.6,202,1,1,0,0,0,201.6,202);

	this.instance_13 = new lib.st14();
	this.instance_13.setTransform(201.6,201.7,1,1,0,0,0,201.6,201.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance}]}).to({state:[{t:this.instance_1}]},2).to({state:[{t:this.instance_2}]},2).to({state:[{t:this.instance_3}]},2).to({state:[{t:this.instance_4}]},2).to({state:[{t:this.instance_5}]},2).to({state:[{t:this.instance_6}]},2).to({state:[{t:this.instance_7}]},2).to({state:[{t:this.instance_8}]},2).to({state:[{t:this.instance_9}]},2).to({state:[{t:this.instance_10}]},2).to({state:[{t:this.instance_11}]},2).to({state:[{t:this.instance_12}]},2).to({state:[{t:this.instance_13}]},2).wait(2));

	this._renderFirstFrame();

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(11.3,10.8,382.59999999999997,382.59999999999997);


// stage content:
(lib.Element_star_sparkle_twinkle2_Canvas = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	this.actionFrames = [0];
	this.isSingleFrame = false;
	// timeline functions:
	this.frame_0 = function() {
		if(this.isSingleFrame) {
			return;
		}
		if(this.totalFrames == 1) {
			this.isSingleFrame = true;
		}
		this.stop();
	}

	// actions tween:
	this.timeline.addTween(cjs.Tween.get(this).call(this.frame_0).wait(1));

	// Layer_1
	this.instance = new lib.twinkle();
	this.instance.setTransform(200,200,1,1,0,0,0,200,200);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = p = new lib.AnMovieClip();
p.nominalBounds = new cjs.Rectangle(389.3,388.7,-173.8,-173.79999999999998);
// library properties:
lib.properties = {
	id: '705D08509329474885C41D40B3A35B97',
	width: 400,
	height: 400,
	fps: 24,
	color: "#666666",
	opacity: 1.00,
	manifest: [],
	preloads: []
};



// bootstrap callback support:

(lib.Stage = function(canvas) {
	createjs.Stage.call(this, canvas);
}).prototype = p = new createjs.Stage();

p.setAutoPlay = function(autoPlay) {
	this.tickEnabled = autoPlay;
}
p.play = function() { this.tickEnabled = true; this.getChildAt(0).gotoAndPlay(this.getTimelinePosition()) }
p.stop = function(ms) { if(ms) this.seek(ms); this.tickEnabled = false; }
p.seek = function(ms) { this.tickEnabled = true; this.getChildAt(0).gotoAndStop(lib.properties.fps * ms / 1000); }
p.getDuration = function() { return this.getChildAt(0).totalFrames / lib.properties.fps * 1000; }

p.getTimelinePosition = function() { return this.getChildAt(0).currentFrame / lib.properties.fps * 1000; }

an.bootcompsLoaded = an.bootcompsLoaded || [];
if(!an.bootstrapListeners) {
	an.bootstrapListeners=[];
}

an.bootstrapCallback=function(fnCallback) {
	an.bootstrapListeners.push(fnCallback);
	if(an.bootcompsLoaded.length > 0) {
		for(var i=0; i<an.bootcompsLoaded.length; ++i) {
			fnCallback(an.bootcompsLoaded[i]);
		}
	}
};

an.compositions = an.compositions || {};
an.compositions['705D08509329474885C41D40B3A35B97'] = {
	getStage: function() { return exportRoot.stage; },
	getLibrary: function() { return lib; },
	getSpriteSheet: function() { return ss; },
	getImages: function() { return img; }
};

an.compositionLoaded = function(id) {
	an.bootcompsLoaded.push(id);
	for(var j=0; j<an.bootstrapListeners.length; j++) {
		an.bootstrapListeners[j](id);
	}
}

an.getComposition = function(id) {
	return an.compositions[id];
}


an.makeResponsive = function(isResp, respDim, isScale, scaleType, domContainers) {		
	var lastW, lastH, lastS=1;		
	window.addEventListener('resize', resizeCanvas);		
	resizeCanvas();		
	function resizeCanvas() {			
		var w = lib.properties.width, h = lib.properties.height;			
		var iw = window.innerWidth, ih=window.innerHeight;			
		var pRatio = window.devicePixelRatio || 1, xRatio=iw/w, yRatio=ih/h, sRatio=1;			
		if(isResp) {                
			if((respDim=='width'&&lastW==iw) || (respDim=='height'&&lastH==ih)) {                    
				sRatio = lastS;                
			}				
			else if(!isScale) {					
				if(iw<w || ih<h)						
					sRatio = Math.min(xRatio, yRatio);				
			}				
			else if(scaleType==1) {					
				sRatio = Math.min(xRatio, yRatio);				
			}				
			else if(scaleType==2) {					
				sRatio = Math.max(xRatio, yRatio);				
			}			
		}
		domContainers[0].width = w * pRatio * sRatio;			
		domContainers[0].height = h * pRatio * sRatio;
		domContainers.forEach(function(container) {				
			container.style.width = w * sRatio + 'px';				
			container.style.height = h * sRatio + 'px';			
		});
		stage.scaleX = pRatio*sRatio;			
		stage.scaleY = pRatio*sRatio;
		lastW = iw; lastH = ih; lastS = sRatio;            
		stage.tickOnUpdate = false;            
		stage.update();            
		stage.tickOnUpdate = true;		
	}
}
an.handleSoundStreamOnTick = function(event) {
	if(!event.paused){
		var stageChild = stage.getChildAt(0);
		if(!stageChild.paused || stageChild.ignorePause){
			stageChild.syncStreamSounds();
		}
	}
}
an.handleFilterCache = function(event) {
	if(!event.paused){
		var target = event.target;
		if(target){
			if(target.filterCacheList){
				for(var index = 0; index < target.filterCacheList.length ; index++){
					var cacheInst = target.filterCacheList[index];
					if((cacheInst.startFrame <= target.currentFrame) && (target.currentFrame <= cacheInst.endFrame)){
						cacheInst.instance.cache(cacheInst.x, cacheInst.y, cacheInst.w, cacheInst.h);
					}
				}
			}
		}
	}
}


})(createjs = createjs||{}, AdobeAn = AdobeAn||{});
var createjs, AdobeAn;